@echo off
echo Run this after upgrading firmware..
echo Save config and tables to firmware\etc\config.txt / tables.txt 
echo with mcd and mct commands through terminal program (HyperTerminal)
echo then run "make mtt" prior to this
echo Press Ctrl-C to abort
echo ------------------------------------------------------------------
pause
if exist config\config.mtt (
if exist config\tables.mtt ( 
tools\megaloader -c com1 -d config\config.mtt
tools\megaloader -c com1 -d config\tables.mtt
goto end
)
)
echo Something went wrong with generate-config.bat
:end
pause